Subject: [bug#44440] [WIP PATCH 1/2] gnu: Use GCC 9 as the default compiler.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 10 Nov 2020 23:21:13 +0100

Hi Jakub,

Jakub Kądziołka <[email-masked]> skribis:

> this short patchstack switches the default toolchain to GCC 9 and fixes
> enough to get hello to compile.
>
> If my memory is correct, one of the cross-compiling target still breaks.
> I'm not interested in trying to figure out why, so I'm sending the WIP
> patches your way.

Thanks for sharing!  I’ll give it a spin on ‘core-updates’ soonish if
nobody beats me at it.

Ludo’.

PS: Congrats for getting #44440! :-)